<style type="text/css">
		
		/*
		<!-- blue  = #315c86 !-->
		<!-- red   = #781210 !-->
		<!-- black = #313536 !-->
		*/
		
		/* setting dimensions of root-element - fix for IE */
		html{height:99%; width:99%}
		body {font-weight:normal; font-family: "Verdana", "Arial", "Helvetica"; font-size: 12px}
		
		/* settings for scrollbar - not used by all browsers */
		body {
			scrollbar-3dlight-color:#781210;
			scrollbar-arrow-color:#781210;
			scrollbar-face-color:#315c86;
			scrollbar-track-color:#b0b5c0;
			scrollbar-darkshadow-color:#313536;
			scrollbar-highlight-color:#b0b5c0;
			scrollbar-shadow-color:#313536;
		}
		
		/* Links in general */
		a:link, a:visited { color:#313536; text-decoration:none}
		a:focus, a:hover { font-weight:bold; background-color:#315c86; color:#FFFFFF; text-decoration:none}  
		a:active { font-weight:bold; background-color:#781210; color:#FFFFFF; text-decoration:none} 
		
		/* breadcrumb menu above the middle content-column */
		#location a:link, #location a:visited, *.white a:link, *.white a:visited{ color:#FFFFFF; text-decoration:none}
		#location a:focus, #location a:hover, *.white a:focus, *.white a:hover{ font-weight:bold; background-color:#FFFFFF; color:#315c86; text-decoration:none}
		#location a:active, *.white a:active { font-weight:bold; background-color:#315c86; color:#781210; text-decoration:none} 
		
		/* navigation */
		ul#navigation {margin:0.5 em; padding:0; background-color:lightgray}
		
		ul#navigation li {list-style: none; list-style-position: outside; margin:0.5em; border:0px solid #781210} 
		ul#navigation li.active {list-style: none; list-style-position: outside; margin-left:0.5em; margin-top:0.5em; margin-bottom:0.5em; margin-right:0px; border:0px solid #781210} 
		
		ul#navigation li:hover {font-weight:bold; background-color:#FFFFFF; color:#315c86; text-decoration:none}
		
		ul#navigation li:hover ul li{display:none; font-weight:bold; background-color:lightgray; color:#FFFFFF; text-decoration:none}
		
		ul#navigation li:hover ul.active li{display:block; font-weight:bold; background-color:#FFFFFF; color:#315c86; text-decoration:none}
		
		ul.active#level2 li {list-style: none; list-style-position: outside; margin:0.5em; border:0px solid #781210} 
		
		ul.active#level2 li.active {margin-right:0px}
		ul.active#level2 li a{display:block; font-weight:bold; background-color:#FFFFFF; color:#313536; text-decoration:none}
		ul.active#level2 li a:hover{display:block; font-weight:bold; background-color:#315c86; color:#FFFFFF; text-decoration:none}		
		ul.active#level2 li.active a{display:block; font-weight:bold; background-color:#FFFFFF; color:#781210; text-decoration:none}
		
		ul.active#level3 li {list-style: none; list-style-position: outside; margin:0.5em; border:0px solid #781210} 
		
		ul.active#level3 li a{display:block; font-weight:bold; background-color:#781210; color:#FFFFFF; text-decoration:none}
		ul.active#level3 li a:hover{display:block; font-weight:bold; background-color:#FFFFFF; color:#781210; text-decoration:none}
        ul.active#level3 li.active a{display:block; font-weight:bold; background-color:#FFFFFF; color:#315c86; text-decoration:none}

		
		ul#navigation li {list-style: none; list-style-position: outside; margin:0.5em; border:0px solid #781210} 
		
		ul#navigation li:focus {font-weight:bold; background-color:#315c86; color:#FFFFFF; text-decoration:none}
		ul#navigation li:active { font-weight:bold; background-color:#FFFFFF; color:#315c86; text-decoration:none} 
		
		ul#navigation a {display:block}
		
		ul#navigation li ul {display:none}
		
		ul#navigation ul.active {display: block}
		
		ul#level2 { font-weight:bold; background-color:#FFFFFF; color:#315c86; text-decoration:none} 
		
		ul#level2.active li {margin-left:-25px; margin-right:0px}
		
		
		ul#level3 { background-color:#781210; color:#FFFFFF; text-decoration:none}

		li.active a{ font-weight:bold; background-color:#781210; color:#FFFFFF; text-decoration:none} 
		
		li.active {font-weight:bold; background-color:#FFFFFF;; color:#315c86; text-decoration:none} 
		
		ul#navigation li.active ul#level2 li {color:#781210; background-color:#FFFFFF; text-decoration:none}	
	
		ul#navigation li.active ul#level3 li {color:#FFFFFF; background-color:#315c86; text-decoration:none}
		
		a:hover p {font-weight: normal}

                li {margin:5}

                p.align-justify {text-align: justify}
		
</style>
